<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:53:51</td>   <td>0</td> <td title="&gt;&gt;FlightSchedule.setup()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:53:51</td>   <td>81</td> <td>&nbsp;</td><td title="&gt;&gt;FlightSchedule.setupTest()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">&gt;&gt;setupTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:53:56</td>   <td>5497</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.adminlogintesterror(java.lang.String, java.lang.String)[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">adminlogintesterror</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:00</td>   <td>9599</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlight01()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlight01</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:02</td>   <td>11218</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlight02()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlight02</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:03</td>   <td>12530</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlight03()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlight03</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:05</td>   <td>13879</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlight04()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlight04</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:08</td>   <td>17544</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlight05()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlight05</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:12</td>   <td>21279</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlight06()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlight06</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:13</td>   <td>22635</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlight07()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlight07</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:15</td>   <td>24422</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlight08()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlight08</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:16</td>   <td>25820</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlight09()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlight09</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:18</td>   <td>27408</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlightA()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlightA</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:19</td>   <td>28830</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlightB()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlightB</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:23</td>   <td>32811</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlightC()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlightC</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:27</td>   <td>36587</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlightD()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlightD</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:28</td>   <td>37764</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FlightSchedule.scheduleFlightE()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">scheduleFlightE</td> 
  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:31</td>   <td>40573</td> <td>&nbsp;</td><td title="&lt;&lt;FlightSchedule.tearDownTest()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">&lt;&lt;tearDownTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1955920234</td>   <td></td> </tr>
<tr bgcolor="ee68d8">  <td>20/07/04 08:54:31</td>   <td>40762</td> <td title="&lt;&lt;FlightSchedule.tearDown()[pri:0, instance:com.skillassure.happytrip.Pages.FlightSchedule@6200f9cb]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1955920234</td>   <td></td> </tr>
</table>
